<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Verification Password</title>
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link rel="stylesheet" href="css/verification.css">
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
        integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <!-- <link rel="stylesheet" href="./css/edit.css"> -->
    <link rel="stylesheet" href="home/home.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
</head>
<body>
  <div class="pxp-header pxp-animate">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-5 col-md-2">
                <div class="logo">
                    <a href="index.html"><img style="max-width: 50%;" src="images/Group 353.svg" alt=""></a>
                </div>
            </div>
            <div class="col-7 col-md-8 text-right">
                <a href="javascript:void(0);" class="pxp-header-nav-trigger"><span class="fa-solid fa-list">
                    </span></a>
                <ul class="pxp-nav list-inline">
                    <!-- <li class="list-inline-item">
                            <a href="#"><i class="fa-solid fa-list"></i></a>
                        </li> -->
                    <li class="list-inline-item">
                        <a href="index.html">Trang chủ</a>
                        <!-- <ul class="pxp-nav-sub rounded-lg">
                                <li><a href="index.html">Version 1</a></li>
                                <li><a href="index-2.html">Version 2</a></li>
                                <li><a href="index-3.html">Version 3</a></li>
                                <li><a href="index-4.html">Version 4</a></li>
                                <li><a href="index-5.html">Version 5</a></li>
                                <li><a href="index-5.html">Version 5</a></li>
                                <li><a href="index-6.html">Version 6</a></li>
                            </ul> -->
                    </li>
                    <li class="list-inline-item">
                        <a href="search-rent.html">Tìm thuê</a>
                        <!-- <ul class="pxp-nav-sub rounded-lg">
                                <li><a href="properties.html">All Properties</a></li>
                                <li><a href="single-property.html">Single Property</a></li>
                                <li><a href="submit-property.html">Submit New Property</a></li>
                            </ul> -->
                    </li>
                    <li class="list-inline-item">
                        <a href="login.html">Đăng nhập</a>

                    </li>

                    <li class="list-inline-item pxp-is-last"><a href="frame-1.html">Đăng Tin</a></li>

                </ul>
            </div>
        </div>
    </div>
</div>
    <div class="verification">
        <form class="verification_pass">
          <div class="qmk">
            <h2>Quên mật khẩu</h2>
          </div>
            <div class="thep">
              <p>Hasan đã gửi <b>mã xác nhận đến</b> số điện thoại của bạn.</p>  
            </div>
            <fieldset class="phone">
                <input type="text" placeholder="Số điện thoại"/>
              </fieldset>
              <fieldset class="password">
                <input type="password" placeholder="Mật khẩu" required>
                <span class="show-btn"><i class="fa fa-eye"></i></span>
              </fieldset>  
              <fieldset class="code">
                <input type="code" placeholder="Mã xác thực" />
              </fieldset>         
            <button type="submit" class="btn">Tiếp tục</button>
        </form>
    </div>
    <footer class="site-footer">

      <div class="container">
          <div class="row justify-content-center">

              <div class="col-12 col-md-3 col-lg-3 col-xl-3 offset-xxl-3">
                  <div class="menu-footer">
                      <h3 class="title">
                          <span>H</span>
                          <span>A</span>
                          <span>S</span>
                          <span>A</span>
                          <span>N</span>

                      </h3>
                      <div class="address">
                          Trụ sở chính: ngõ 202 Định
                          Công Hạ, Phường Định Công,
                          Quận Hoàng Mai, Hà Nội
                      </div>
                      <div class="contact">
                          <div class="phone">
                              SDT: 0966907106
                          </div>
                          <div class="mail">Gmail :trogiupHaSan@gmail.com</div>
                      </div>
                  </div>
              </div>
              <div class="col-12 col-md-4 col-lg-4 col-xl-4">
                  <div class="menu-footer rent-home">
                      <h3 class="title">THUÊ NHÀ HÀ NỘI <span><i class="fa-solid fa-angle-down"></i></span></h3>
                      <span> </span>
                      <ul class="list-quan">
                          <li><i class="fa-solid fa-angle-right"></i> Quận Ba Đình</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Cầu Giấy</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Đống Đa</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Hà Đông</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Tây Hồ</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Nam Từ Liêm</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Bắc Từ Liêm</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Thanh Xuân</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Hai Bà Trưng</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Hoàn Kiếm</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận Long Biên</li>



                      </ul>
                  </div>
              </div>
              <div class="col-12 col-md-4 col-lg-3 col-xl-3">
                  <div class="menu-footer rent-home">
                      <h3 class="title">THUÊ NHÀ HỒ CHÍ MINH <span><i class="fa-solid fa-angle-down"></i></span></h3>
                      <ul class="list-quan">
                          <li><i class="fa-solid fa-angle-right"></i>Quận 1</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 2</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 3</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 4</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 5</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 6</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 7</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 8</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 9</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 10</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 11</li>
                          <li><i class="fa-solid fa-angle-right"></i>Quận 12</li>


                      </ul>
                  </div>
              </div>
          </div>
      </div>

  </footer>
   <script src="js/verification.js"></script>
</body>
</html>